source "https://rubygems.org"

gemspec

gem "mysql2", "~> 0.5"

group :development, :test do
  gem "rspec-rails", "~> 7.0"
  gem "factory_bot_rails"
  gem "shoulda-matchers", "~> 6.0"
  gem "webmock", "~> 3.0"
  gem "debug", platforms: %i[mri windows]
end
